//Ex3_8.cpp
#include "iostream" 
using namespace std;
void main() 
{int x,y,z,t; 
 cout<<"请输入 x y z 三个数:"<<endl; 
 cin>>x>>y>>z ; 
 if (x<y) 
	{t=x;x=y;y=t;}  //x与y交换,使得x>y 
 if (y<z) 
	{t=y;y=z;z=t;   //y与z交换使得y>z 
     if (x<y)      //此时的x,y已不是原x,y的值 
		{t=x;x=y;y=t;} 
	}
 cout<<x<<">"<<y<<">"<<z<<endl; 
}
